Bug 1808505 - [4.2] Idle OpenShift 4.2 Image registry queries Azure storage keys about 40 times per minute
Summary: [4.2] Idle OpenShift 4.2 Image registry queries Azure storage keys about 40 t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.2.z
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Corey Daley
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1808426
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-28 16:51 UTC by Corey Daley
Modified: 2020-03-26 07:21 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1776665
Environment:
Last Closed: 2020-03-26 07:21:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 477 None closed [release-4.2] Bug 1808505: only process install config changes to configmaps in the… 2020-05-26 07:39:07 UTC
Red Hat Product Errata RHBA-2020:0826 None None None 2020-03-26 07:21:38 UTC

Comment 4 Wenjing Zheng 2020-03-18 03:32:57 UTC
Whether this bug fix should be reverted like other version?

Comment 5 Corey Daley 2020-03-18 14:30:01 UTC
no, 4.2 was given the correct fix for this issue since we knew that we had to not rely on infrastructures

Comment 6 Wenjing Zheng 2020-03-19 06:22:38 UTC
Thanks for your reply, Corey!
Verified on 4.2.0-0.nightly-2020-03-16-141929, no frequent "List Storage Account Keys" events appears in Activity log in Azure console.

Comment 8 errata-xmlrpc 2020-03-26 07:21:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0826


Note You need to log in before you can comment on or make changes to this bug.